@charset "utf-8";
/* Kotologo Orient Font  */

body {font-family: Verdana, sans-serif;}






#system_info .edit, #team_list li .edit, #system_info .edit:hover, #team_list li .edit:hover, #team_list .league_bar .edit, #team_list .league_bar .edit:hover {display:block; background-image: url(/img/edit_zh.png); background-repeat: no-repeat; overflow: hidden;}








#topnav li div ul {font-size: 13px; line-height: 13px; font-weight: normal;}



.zh_font {font-size: 12px;}
.en_font {font-size: 11px;}



#system_list_father {font-size: 12px;}
#system_list_father h1 {font-size: 18px;}


#rep_list_bar, #league_list_bar, #cup_list_bar, #system_list_bar {font-size: 12px; font-weight: bold;}


#rep_list li .zh_font, #system_list li .zh_font, #league_list li .zh_font, #cup_list li .zh_font {margin-right: 5px; margin-bottom: 5px; display: block;}
#rep_list li .en_font, #system_list li .en_font, #league_list li .en_font, #cup_list li .en_font {float: left; font-family: Arial, Helvetica, sans-serif; margin-right: 5px; font-weight: bold;}


#system_info .zh_font, #team_list li .zh_font {margin-top: 10px;}
#system_info .en_font, #team_list li .en_font {margin-top: 3px; }




#prev_league, #next_league {font-size: 12px;}





.league_bar {font-size: 12px;}








#team_list [lv="1"] .league_bar, #team_list [lv="1"] .league_bar .zh_font, #team_list [lv="1"] .league_bar .en_font {font-size: 14px; font-weight: bold;}
#team_list #system_searchresult .league_bar, #team_list #league_searchresult .league_bar, #team_list #team_searchresult .league_bar {font-size: 14px; font-weight: bold;}



#system_note .zh_font {font-size: 14px;}
#system_note .en_font {font-size: 11px;}




#rep_list li .zh_font, #rep_list li .en_font, #cup_list li .zh_font, #cup_list li .en_font {padding-left: 50px;}
#rep_list li .zh_font, #cup_list li .zh_font {margin-top: 4px;}





#editContribution ul li {font-size: 11px; }





.footer {font-size: 12px;}